<TruckWheel
    Mass="100"
	Mesh="trucks/mercedes_actros_treler_wheel"
	Radius="0.44"
	Width="0.42"
	TracksTexture="default"
	>
	<WheelFriction _template="Default" />
	<WheelSoftness _template="Average" />
</TruckWheel>

